This function is called when the mouse scroll moves.

---

#### Syntax:
```lua
function _wheelmoved(x,y)

end
```

---

#### Arguments:

* **x (Number)**: Amount of horizontal mouse wheel movement. Positive values indicate movement to the right.
* **y (Number)**: Amount of vertical mouse wheel movement. Positive values indicate upward movement.